.text-left { text-align: left}
.text-center { text-align: center}
.text-right { text-align: right}
.breadcrumb.horizontal { width: 100%; float: none; position: static;}
.right_btn  { width: 100%; text-align: right;  padding: 20px 20px 0px 0 }
.right_btn li  {  display: inline-block; margin-left: 10px; vertical-align: top; text-align: left }
.table thead > tr > th { text-align: left !important; }
.help-block { display: none !important}
.has-success .help-block, .has-warning .help-block, .has-error .help-block { display: block !important}
.required label::after{ content: "*"; color: red}
.dropdown-menu.drp-right { left: inherit; right: 0; min-width: 10px; box-shadow: 0px 0px 10px #dedede; -moz-box-shadow: 0px 0px 10px #dedede; -webkit-box-shadow: 0px 0px 10px #dedede;}
.custom_list h3{ margin: 5px 0}
.custom_list .edit { position: absolute; right: 20px; top:0; }
.outlet-details { min-height: 180px}
.outlet-details li { padding: 5px;}
.tab-padding { padding:30px !important}

.has-error .form-control,.has-error .input-group-addon,.has-error .checkbox, .has-error .checkbox-inline,
.has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline,.has-error label,
.has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label,
.has-error .select2-selection__rendered{
    border-color: #dd4b39!important;
    box-shadow: none!important;
	color: #dd4b39!important;
}
#modal_form .form-horizontal .form-group{margin-right:0px;margin-left:0px;}
.callout .close{color:#fff;opacity:0.5; filter: alpha(opacity=50);}
.callout .close:hover{color:#fff;opacity:0.9; filter: alpha(opacity=90);}
#menu_list .box-body{height: 130px;}
#recipe_list .box-body{height: 100px;}
.no-events-start{pointer-events:none;opacity:0.8; filter: alpha(opacity=80);}
.outlet_btn{padding:7px 15px;}

.running-order .box { margin-bottom: 2px; background: #f2f2f2; }
.running-order .box.collapsed-box { background: inherit}
.running-order .box  h5 { margin-bottom: 0px}
.running-order .box .box-body { padding-top: 0px;}
.orderDetails-popup .orderInfo  ul   { padding:0px; margin:10px 0 0 0px}

.orderDetails-popup .orderInfo ul li   { display: inline-block; width: 30%; margin-top:5px }
.orderDetails-popup .modal-body { padding: 0 10px }
.orderDetails-popup .fix-footer { background: #f2f2f2;}
.orderDetails-popup .fix-footer ul {list-style: none;}
.orderDetails-popup .fix-footer ul li { text-align: right}
.orderDetails-popup .fix-footer ul li b {  display : inline-block; width: 90px}
.orderDetails-popup .fix-footer ul li:last-child  { font-size: 18px }
.createInvoice  h3 { margin: 0}
.place-order  { padding: 5px;}
.place-order .select-details { padding: 10px 0 0 0 ; }
.place-order .select-details li   { display: inline-block; width: 40%; margin:0 1% 0 0; }
.place-order .select-details li:last-child   {  width: 15%; }
.place-order .select-details li .form-group  { margin:0  }
.order-total  { list-style: none}
.order-total li { margin: 5px 0}
.order-total li input{ width: 60px; display: inline-block; margin-left: 30px;}
.add-new-waiter { padding-top: 22px }
.add-new-waiter abbr  {  display: inline-block; margin-right: 15px}
.select-table label { display: inline-block; margin: 1%; width: 22%; text-align: center; padding: 5px; border: 1px #dedede solid   }
.select-table label abbr, .select-table label span { display: block; }
.select-table label input[type=radio] {  position: relative; margin: 0;}
.select-table label span { padding: 10px  0 0 0}
.itemsedit h4 { margin: 5px 0 30px 0 }
.qtyOrder .fa { font-size: 10px; background: #888; color: #fff;padding: 4px; display: inline-block; cursor: pointer; }
.orderbtn { padding: 10px 0; text-align: center}
.orderbtn  .btn { margin: 0 5px }
.selectmenu { padding: 10px}
.selectMenuOrder { padding: 0;}
.selectMenuOrder li  { position: relative; cursor: pointer; background: #cfe0ff; display: inline-block; width: 22%; text-align: center; border: 1px solid #dedede; margin: 10px 5px; }
.selectMenuOrder li img { max-width: 100%;}
.selectMenuOrder li abbr { display: block; }
.selectMenuOrder li h5 { margin: 5px;}

.kitchenBox { overflow: hidden ; padding: 0 10px}
.kitchenBox .tbNo { display: block; float: left; width: 100%; margin: 0 0 10px 0}
.tableDetails { background: #f0f0f0; margin: 0 0 10px 0;  }
.tableDetails ul  {   margin: 0; padding: 5px;}
.tableDetails ul li { display: inline-block; padding: 5px}
.tableDetails table { width: 96%; border: #888 1px solid; margin:2%} 
.tableDetails table th { background:#cfe0ff }
.tableDetails table td, .tableDetails table th { width: 25%; border: #888 1px solid; padding: 2px} 

.tableDetails .form-control { width: 100px }
.itemAction i  { display: inline-block; margin-right: 5px; vertical-align: middle}
.itemAction abbr { display: inline-block;  vertical-align: middle}
.purchase table { width: 100%; margin: 20px 0}
.purchase table th {  background:#cfe0ff; padding: 10px }
.purchase table td {   padding:15px 10px; border-bottom: 1px solid #f2f2f2 }

.inventory_table .red { color: red}
.inventory_table .green { color:green}
.full-page-header .logout {  padding: 8px 10px 0 0 }
.inventory_download {  margin-bottom: 20px;}

.cust_delete,.cust_edit{cursor:pointer;}
.order-btn button {
    width: 30.5% !important;
    margin: 1%;
}

.posCat h4 { padding: 0 10px;}
.catbtn  { padding: 0;}
.catbtn li { display: inline-block; list-style: none; width: 48%; padding: 10px;  }
.catbtn li  button { font-size: 16px; }
.posSubMenu {padding: 0 10px;}

.selectMenuOrder li.veg::before {
    background: url('../img/veg.png') no-repeat center center;
    background-size: auto;
    background-size: cover;
}

.selectMenuOrder li.nonveg::before {
    background: url('../img/nonveg.jpg') no-repeat center center;
    background-size: auto;
    background-size: cover;
}

.selectMenuOrder li::before {
    content: '';
    z-index: 4;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 15px;
    height: 15px;
}

.selectMenuOrder li.veg abbr,.selectMenuOrder li.nonveg abbr{
	padding-right:10px;
}